@charset "utf-8";
/*-----------------------------
* common
* fv
* catch
* news
* introduction
* story
* comment
-------------------------------*/
/*-----------------------------------------------
 * Loading
-------------------------------------------------*/
.loading {
	background-color: #fff;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10000;
}

.loading__logo {
    background: url(../img/top/loading_logo1.png) no-repeat center / 100%;
    width: 400px;
    height: 232px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.loading__logo:before {
    content: "";
    background: url(../img/top/loading_logo2.png) no-repeat center / 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
@media screen and (max-width:767px){
    .loading__logo {
        width: calc(400 / var(--vw-min) * 100vw);
        height: calc(232 / var(--vw-min) * 100vw);
    }
}

/*------------------------------
* fv
-------------------------------*/
.fv {
    width: 100%;
    height: 100%;
}

.fvWrap {
    position: relative;
    padding: min(calc(72 / var(--vw-min) * 100vw), 72px) 0;
}
@media screen and (max-width: 767px) {
    .fvWrap {
        padding: calc(75 / var(--vw-min) * 100vw) 0 0;
    }
} 

/*
* fv date
*/
.fv__startWrap {
    font-family: var(--en-font-family);
    font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
    font-weight: 400;
    color: var(--color-red);
    letter-spacing: 0.02em;
    display: flex;
    flex-direction: column-reverse;
    position: absolute;
    bottom: 0;
    margin-bottom: min(calc(190 / var(--vw-min) * 100vw), 190px);
    z-index: 500;
    pointer-events: auto;
}
@media screen and (max-width: 767px) {
    .fv__startWrap {
        position: relative;
        left: auto;
        margin: calc(20 / var(--vw-min) * 100vw) 0 0 calc(40 / var(--vw-min) * 100vw);;
        z-index: 11;
    }
}

.fv__start-en {
    font-family: var(--en-font-family);
    color: #000;
    margin: 0 0 calc(6 / var(--vw-min) * 100vw) calc(5 / var(--vw-min) * 100vw);
}
@media screen and (max-width: 767px) {
    .fv__start-en {
        color: #fff;
        margin:0 0 calc(30 / var(--vw-min) * 100vw);
    }
}

.fv__start {
    background: url(../img/common/bnr/bd_bnr.png)no-repeat center/ contain;
    width: calc(165 / var(--vw-min) * 100vw);
    height: calc(126 / var(--vw-min) * 100vw);
}
@media screen and (max-width: 767px) {
    .fv__start {
        background: url(../img/common/bnr/bd_bnr_sp.png)no-repeat center/ contain;
        width: calc(400 / var(--vw-min) * 100vw);
        height: calc(102 / var(--vw-min) * 100vw);
    }
}

.fv__start a{
    display: block;
}
@media screen and (min-width: 769px) {
    .fv__start a{
        height: calc(126 / var(--vw-min) * 100vw);        
    }
    .fv__start:hover{
        opacity: 0.7 ;
        transition: 0.3s ;
    }
}
@media screen and (max-width: 767px) {
    .fv__start a{
        height: calc(102 / var(--vw-min) * 100vw);        
    }
    
}

/*
* fv catch
*/
.fv__catchTitleWrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: min(calc(72 / var(--vw-min) * 100vw), 72px);
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .fv__catchTitleWrap {
        margin-top: calc(26 / var(--vw-min) * 100vw);
    }
}

.fv__catchTitle-youre {
    width: calc(80 / var(--vw-min) * 100vw);
    height: calc(274/ var(--vw-min) * 100vw);
    position: absolute;
    top: 0;
    right: 0;
   background: url(../img/top/fv_catchText01.svg)no-repeat center/cover;
}
.fv__catchTitle-next {
    width: calc(80 / var(--vw-min) * 100vw);
    height: calc(184/ var(--vw-min) * 100vw);
    position: absolute;
    top: 0;
    left: 0;
   background: url(../img/top/fv_catchText02.svg)no-repeat center/cover;
}

/*
* fv img
*/
.fv__imgArea__imgWrap {
    position: relative;
    width: calc(100% - min(calc(324 / var(--vw-min) * 100vw)));
    margin: 0 auto;
    z-index: 2;
}
@media screen and (max-width: 767px) {
    .fv__imgArea__imgWrap {
        width: calc(100% - min(calc(96 / var(--vw-min) * 100vw)));
        height: 100%;
    }
}

.fv__imgArea__img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: -1;
    background: rgba(255, 255, 255, .8);
    -webkit-mask-image: url(../img/common/bg/fv_bg-t-l.svg), url(../img/common/bg/fv_bg-t-r.svg), url(../img/common/bg/fv_bg-b-l.svg),  url(../img/common/bg/fv_bg-b-r.svg);
    -webkit-mask-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    -webkit-mask-size: 100%, 100%, 100%, 100%;
    mask-image: url(../img/common/bg/fv_bg-t-l.svg), url(../img/common/bg/fv_bg-t-r.svg), url(../img/common/bg/fv_bg-b-l.svg),  url(../img/common/bg/fv_bg-b-r.svg);
    mask-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    mask-position: top left, top right, bottom left, bottom right;
    mask-size: 
        calc(440 / var(--vw-min) * 100vw) calc(248 / var(--vw-min) * 100vw), 
        calc(440 / var(--vw-min) * 100vw) calc(248 / var(--vw-min) * 100vw), 
        calc(440 / var(--vw-min) * 100vw) calc(248 / var(--vw-min) * 100vw), 
        calc(440 / var(--vw-min) * 100vw) calc(248 / var(--vw-min) * 100vw);
}
@media screen and (max-width: 767px) {
    .fv__imgArea__img {
        -webkit-mask-image: url(../img/common/bg/fv_bg-s.svg);
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-size: 100%;
        mask-image: url(../img/common/bg/fv_bg-s.svg);
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 100%;
    }
}

.fv__logo {
    width: calc(240 / var(--vw-min) * 100vw);
    height: calc(155 / var(--vw-min) * 100vw);
    position: absolute;
    top: calc(52 / var(--vw-min) * 100vw);
    left: calc(40 / var(--vw-min) * 100vw);
    z-index: 5;
    background: url(../img/top/logo_fv.png)no-repeat center center/100%;
}
@media screen and (max-width: 767px) {
    .fv__logo {
        width: calc(366 / var(--vw-min) * 100vw);
        height: calc(240 / var(--vw-min) * 100vw);
        position: absolute;
        top: auto;
        right: 0;
        left: 0;
        bottom: 0;
        margin: calc(50 / var(--vw-min) * 100vw) auto 0;
        z-index: 5;
        background: url(../img/top/logo_fv.png)no-repeat center center/100%;
    }
}

.fv__chara {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url(../img/top/fv_visual_chara.png);
}
@media screen and (max-width: 767px) {
    .fv__chara {
        background-image: url(../img/top/fv_visual_chara-s.png);
    }
    }

.fv__imgArea__img img {
    width: 100%;
}

.fv__catch1 {
    width: calc(49 / var(--vw-min) * 100vw);
    height: calc(285 / var(--vw-min) * 100vw);
    position: absolute;
    top: min(calc(80 / var(--vw-min) * 100vw), 80px);
    right: max(calc(-6 / var(--vw-min) * 100vw), -6px);
    background: url(../img/top/fv_catch1.png)no-repeat center / contain;
}
@media screen and (max-width: 767px) {
    .fv__catch1 {
        width: calc(86 / var(--vw-min) * 100vw);
        height: calc(499 / var(--vw-min) * 100vw);
        top: calc(80/ var(--vw-min) * 100vw);
        right: calc(-17 / var(--vw-min) * 100vw);
    }
    }

.fv__catch2 {
    width: calc(49 / var(--vw-min) * 100vw);
    height: calc(245 / var(--vw-min) * 100vw);
    position: absolute;
    bottom: 0;
    left: max(calc(-6 / var(--vw-min) * 100vw), -6px);
    margin-bottom: min(calc(82 / var(--vw-min) * 100vw), 82px);
    background: url(../img/top/fv_catch2.png)no-repeat center / contain;
}
@media screen and (max-width: 767px) {
    .fv__catch2 {
        width: calc(86 / var(--vw-min) * 100vw);
        height: calc(429 / var(--vw-min) * 100vw);
        top: calc(419 / var(--vw-min) * 100vw);
        left: calc(-17 / var(--vw-min) * 100vw);
    }
    }

/*
* fv bnr img
*/
.fv__bnrArea {
    width: 100%;
    height: min(calc(160 / var(--vw-min) * 100vw), 160px);
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
    pointer-events: auto;
}
@media screen and (max-width: 767px) {
    .fv__bnrArea {
        width: 100%;
        height: auto;
        position: relative;
        display: flex;
        justify-content: center;
        pointer-events: auto;
        margin-top: calc(50 / var(--vw-min) * 100vw);
    }
}

.fv__bnrAreaWrap {
    width: min(calc(520 / var(--vw-min) * 100vw), 520px);
    padding-top: min(calc(54/ var(--vw-min) * 100vw), 54px);
}
@media screen and (max-width: 767px) {
    .fv__bnrAreaWrap {
        width:100%;
        padding:0 calc(48/ var(--vw-min) * 100vw);
    }
}

.fv__bnrAreaWrapIn {
    width: 100%;
    position: relative;
    padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width: 767px) {
    .fv__bnrAreaWrapIn {
        padding-left: 0;
    }
}

.fv__bnrSwiper {
    width: min(calc(480 / var(--vw-min) * 100vw), 480px);
    height: min(calc(64 / var(--vw-min) * 100vw), 64px);
    position: relative;
    z-index: 6;
}
@media screen and (max-width: 767px) {
    .fv__bnrSwiper {
        width:  100%;
        height: auto;
        overflow: unset;
    }

    .fv__bnrSwiper-lists.swiper-wrapper {
        flex-direction: column;
    }
}

.fv__bnrSwiper-lists-item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: auto;
}
@media screen and (max-width: 767px) {
    .fv__bnrSwiper-lists-item a {
        position: relative;
        display: block;
        height: auto;
    }
}

@media (hover: hover) and (pointer: fine) {
    .fv__bnrSwiper-lists-item:hover::before,
	.catch__bnrLists-item:hover::before {
		opacity: .4;
	}
}

.fv__bnrSwiper-lists-item {
    width: 100%;
    height: 100%;   
    text-align: center;
    position: relative;
}

.fv__bnrSwiper-lists-item::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: var(--color-red);
    opacity: 0;
    transition: all .3s ease;
    pointer-events: none;
}

@media screen and (max-width: 767px) {
    .fv__bnrSwiper-lists-item.swiper-slide {
        margin-top: calc(24 / var(--vw-min) * 100vw);
    }

    .fv__bnrSwiper-lists-item.swiper-slide:first-child {
        margin-top: 0;
    }
}

.fv__bnrSwiper-lists-item img {
    width: 100%;
    pointer-events: none;
}

.fv__bnrSwiperThumb-Lists {
    width: 100%;
    margin-top: min(calc(14 / var(--vw-min) * 100vw), 14px);
    justify-content: center; 
}

.fv__bnrSwiperThumb-Lists-item {
    width: min(calc(28 / var(--vw-min) * 100vw), 28px);
    height: min(calc(4 / var(--vw-min) * 100vw), 4px);
    padding: 0 min(calc(6 / var(--vw-min) * 100vw), 6px);
}

.fv__bnrSwiperThumb-Lists-item-btn {
    display: block;
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.fv__bnrSwiperThumb-Lists-item-btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transition: .3s ease;
}

.fv__bnrSwiperThumb-Lists-item.swiper-slide-thumb-active .fv__bnrSwiperThumb-Lists-item-btn:before{
	background-color: var(--color-yellow);
}

/*
* fv bnrLists numWrap
*/
.fv__bnrLists__numWrap {
    position: absolute;
    top: 0;
    left: 0;
    height: min(calc(64 / var(--vw-min) * 100vw), 64px);
    display: flex;
    align-items: center;
}

.fv__bnrLists__numInWrap {
    width: min(calc(24 / var(--vw-min) * 100vw), 24px);
    height: 100%;
    font-family: var(--en-font-family);
    background-color: #000;
    color: #fff;
    position: relative;
    z-index: 5;
    border-radius: min(calc(12 / var(--vw-min) * 100vw), 12px);
}

.fv__bnrLists__numInWrap:before{
	content: '';
	position: absolute;
	top: 0;
    right: 0;
	bottom: 0;
    left: 0;
	width: min(calc(8 / var(--vw-min) * 100vw), 8px);
	height: min(calc(1 / var(--vw-min) * 100vw), 1px);
	background-color: #666666;
	margin: auto;
}

.swiper-pagination-currentWrap,
.swiper-pagination-totalWrap{
    width: 100%;
    padding-top: 133.3334%;
    position: relative;
}

.fv__bnrLists__numText {
    position: absolute;
    left: min(calc(1 / var(--vw-min) * 100vw), 1px);
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    line-height: 1;
}

.swiper-pagination-total {
    opacity: 40%;
    bottom: 0;
}
/*
* movie area
*/
.movieFrameInWrap {
    position: absolute;
    z-index: 10;
    right: min(calc(40 / var(--vw-min) * 100vw), 40px);
    bottom: 0;
    width: calc(270 / var(--vw-min) * 100vw);
    height: calc(152 / var(--vw-min) * 100vw);
    margin-bottom: min(calc(42 / var(--vw-min)* 100vw), 42px);
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media screen and (max-width: 767px) {
    .movieFrameInWrap {
        position: relative;
        right: auto;
        margin: 0 auto;
        width: calc(560 / var(--vw-min) * 100vw);
        height: calc(312 / var(--vw-min) * 100vw);
        display: block;
        margin: calc(50 / var(--vw-min) * 100vw) auto 0;
    }
    
}

.movieFrameIn {
    width: calc(270 / var(--vw-min) * 100vw);
    padding-top: 56.2962%;
    position: relative;
    border-radius: calc(76 / var(--vw-min) * 100vw);
    overflow: hidden;
    pointer-events: auto;
}
@media screen and (max-width: 767px) {
    .movieFrameIn {
        width: calc(560 / var(--vw-min) * 100vw);
        padding-top: 55.7142%;
        border-radius: calc(157 / var(--vw-min) * 100vw);
    }
}

.btn_movieframePlay {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(270 / var(--vw-min) * 100vw);
    height: calc(152 / var(--vw-min) * 100vw);
    z-index: 2;
}
@media screen and (max-width: 767px) {
    .btn_movieframePlay {
        width: 100%;
        height: 100%;
        pointer-events: auto;
    }

    .movie__yt-play::before {
        content: "";
        background: url(../img/common/deco/deco_play-text.svg) no-repeat center / contain;
        width: calc(130 / var(--vw-min) * 100vw);
        height: calc(130 / var(--vw-min) * 100vw);
        margin: auto;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 3;
        animation: 32s ani_rotate02 linear infinite;
    }
            
    .movie__yt-play::after {
        content: "";
        background: url(../img/common/deco/deco_play.svg) no-repeat center / contain;
        width: calc(120 / var(--vw-min) * 100vw);
        height: calc(120 / var(--vw-min) * 100vw);
        margin: auto;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 3;
        opacity: .7;
    }
}

.bg_ytplayer {
    opacity: 1;
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    transition: .3s ease .2s;
    z-index: 1;
}

.moviebg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #000;
}

.js-moviePlay::before {
    content: "";
    background-color: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: .3s ease;
}
@media screen and (max-width: 767px) {
    .js-moviePlay::before {
        opacity: 1;
    }
}

.movieFrameInWrap-title {
    font-family: var(--en-font-family);
    font-size: min(calc(11 / var(--vw-min) * 100vw), 11px);
    color: #000;
    letter-spacing: 0.01em;
    position: absolute;
    top: min(calc(-26 / var(--vw-min) * 100vw), -26px);
    right: 0;
}
@media screen and (max-width: 767px) {
    .movieFrameInWrap-title {
        font-size: calc(11 / var(--vw-min) * 100vw);
        left: calc(-48 / var(--vw-min) * 100vw);
        top: 0;
    }
}

.moreBtn.is-movieMore {
    bottom: max(calc(-16 / var(--vw-min) * 100vw), -16px);
    right: max(calc(-18 / var(--vw-min) * 100vw), -18px);
}
@media screen and (max-width: 767px) {
    .moreBtn.is-movieMore {
        position: absolute;
        margin: 0;
    }
}

/*
* sticky
*/

.fv__bnrArea-stickyWrap {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: unset;
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .fv__bnrArea-stickyWrap {
      position: relative;
    }
    
}

@media screen and (min-width: 768px) {
.fv__bnrArea-stickyWrap.is-bnrSticky {
    z-index: 10;
}

.fv__bnrArea-sticky {
    position: sticky;
    top: 0;
    height: min(100%, 100vh);
}
}

.fv__sticky-bg {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: min(calc(160 / var(--vw-min) * 100vw), 160px);
    background-color: var(--color-red);
}

/* 
* area01 bg
*/
.fv__sticky-bgIn {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    pointer-events: none;
    /* overflow: hidden; */
}

.fv__sticky-bg-clip {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.fv__sticky-bg-clipIn {
    width: calc(100% - calc(160 / var(--vw-min)* 100vw));
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    opacity: .2;
    background: url(../img/common/bg/bg_red-area.svg) no-repeat center center / cover;
}
@media screen and (max-width: 767px) {
    .fv__sticky-bg {
        height: 120%;
        overflow: hidden;
    }

    .fv__sticky-bg-clipIn  {
        width: 184%;
        left: auto;
        right: -33.5555%;
    }
}

/*------------------------------
* catch
-------------------------------*/
.catch {
    padding: min(calc(50 / var(--vw-min) * 100vw), 50px) 0 min(calc(80 / var(--vw-min) * 100vw), 80px);
    background-color: var(--color-red);
    position: relative;
}
@media screen and (max-width: 767px) {
    .catch {
        padding: calc(50 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw) calc(95 / var(--vw-min) * 100vw);
    }
}

.catch__title {
    width: min(calc(775 / var(--vw-min) * 100vw), 775px);
    height: min(calc(40 / var(--vw-min) * 100vw), 40px);
    background: url(../img/top/catch.png)no-repeat center center/contain;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 767px) {
    .catch__title {
        width: calc(665 / var(--vw-min) * 100vw);
        height: calc(34 / var(--vw-min) * 100vw);
    }
}

.catch__content {
    margin-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width: 767px) {
    .catch__content {
        margin-top: calc(96 / var(--vw-min) * 100vw);
    }
}

/*
* catch bnr lists
*/
@media screen and (min-width: 768px) {
.catch__bnrLists {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 1;
}

/*
* catch bnr item
*/

.catch__bnrLists-item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: auto;
}

.catch__bnrLists-item {
    width: min(calc(240 / var(--vw-min) * 100vw), 240px);
    height: min(calc(64 / var(--vw-min) * 100vw), 64px);
    margin-right: min(calc(24 / var(--vw-min) * 100vw), 24px);
    position: relative;
}

.catch__bnrLists-item::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: var(--color-red);
    opacity: 0;
    transition: all .3s ease;
    pointer-events: none;
}

.catch__bnrLists-item:last-child {
    margin-right: 0;
}
}

@media screen and (max-width: 767px) {
    .catch__bnrLists.swiper-wrapper {
        width: 100%;
        
    }
    .catch__bnrLists-item.swiper-slide {
        width: calc(100%  / 2);
        padding: 0 calc(12 / var(--vw-min) * 100vw);
    }

    .catch__bnrSwiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: auto;
        margin-top: calc(24 / var(--vw-min) * 100vw);
    }

    .catch__bnrSwiper-pagination .swiper-pagination-bullet {
        width: calc(32 / var(--vw-min) * 100vw);
        height: calc(8 / var(--vw-min) * 100vw);
        border-radius: 0%;
        opacity: 1;
    }

    .catch__bnrSwiper-pagination.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 calc(12 / var(--vw-min) * 100vw);
    }
    
    .swiper-pagination-bullet-active {
        background-color: var(--color-yellow);
    }
}

.catch__bnrLists-item img {
    width: 100%;
    pointer-events: none;
}


/*
* catch bg
*/
.catch__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    pointer-events: none;
    /* overflow: hidden; */
}

.catch__bg-clip {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.catch__bg-clipIn {
    width: calc(100% - calc(160 / var(--vw-min)* 100vw));
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    opacity: .2;
    background: url(../img/common/bg/bg_red-area.svg) no-repeat center center / cover;
}
@media screen and (max-width: 767px) {
    .catch__bg-clipIn {
        width: 184%;
        left: auto;
        right: -33.5555%;
    }
} 

/*------------------------------
* news
-------------------------------*/
.news {
    padding: min(calc(80 / var(--vw-min) * 100vw), 80px) 0;
}
@media screen and (max-width: 767px) {
    .news {
        padding: calc(100 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
    }
} 

.newsWrap {
    display: flex;
    width: min(calc(1120 / var(--vw-min) * 100vw), 1120px);
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .newsWrap {
        width: 100%;
        flex-direction: column;
    }
} 

.news__content {
    width: 100%;
    padding-left: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width: 767px) {
    .news__content {
        padding-left: 0;
    }
} 

.news .content-titleWrapIn {
    flex-direction: column;

}

/*
* news leftWrap
*/
.news__leftWrap {
    width: min(calc(200 / var(--vw-min) * 100vw), 200px);
    position: relative;
}
@media screen and (max-width: 767px) {
    .news__leftWrap {
        width: 100%;
    }
} 

@media screen and (min-width: 768px){
.news__leftWrap .content-titleWrap {
    display: block;
}
.news__leftWrap .content-titleWrap .title-catch {
    padding: 0;
    margin-top: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
}

/*
* news more btn
*/
.news__leftWrap .moreBtn {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: min(calc(5 / var(--vw-min) * 100vw), 5px);
}
@media screen and (max-width: 767px) {
    .moreBtn {
        position: relative;
        margin: calc(48 / var(--vw-min) * 100vw) 0 0 auto;
        z-index: 2;
    }
} 

@media (hover: hover) and (pointer: fine) {
    .moreBtn a:hover {
		background-color: var(--color-red);
	}

	.moreBtn a:hover::after {
		transform: rotate(90deg) translateY(-2px);
	}
}

/*
* news lists
*/
@media screen and (max-width: 767px) {
    .news__content {
        margin-top: calc(100 / var(--vw-min) * 100vw);
    }
} 

.news__ListsItem {
    display: flex;
    flex-direction:column;
    margin-bottom: min(calc(32 / var(--vw-min) * 100vw), 32px);
}
@media screen and (max-width: 767px) {
    .news__ListsItem {
        margin-bottom: calc(32 / var(--vw-min) * 100vw);
    }
} 

.news__ListsItem:last-child {
    margin-bottom: 0;
}

.news__listsItem-textWrap {
    padding-bottom: min(calc(32 / var(--vw-min) * 100vw), 32px);
    border-bottom: min(calc(1 / var(--vw-min) * 100vw), 1px) solid #000;
    position: relative;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 767px) {
    .news__listsItem-textWrap {
        padding-bottom: calc(32 / var(--vw-min) * 100vw);
    }
} 

@media screen and (min-width: 768px) {
.news__ListsItem:last-child .news__listsItem-textWrap {
    padding-bottom: 0;
    border-bottom: none;
}
}

/*
* news Wrap btn
*/
.news__listsItem-textWrap::before {
    content: "";
    width: min(calc(40 / var(--vw-min) * 100vw), 40px);
    height: min(calc(40 / var(--vw-min) * 100vw), 40px);
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #000;
    transition: all .3s ease;
}
@media screen and (max-width: 767px) {
    .news__listsItem-textWrap::before {
        width: calc(48 / var(--vw-min) * 100vw);
        height: calc(48 / var(--vw-min) * 100vw);
    }
} 

.news__listsItem-textWrap::after {
    content: "";
    width: min(calc(11 / var(--vw-min)* 100vw), 11px);
    height: min(calc(18 / var(--vw-min)* 100vw), 18px);
    position: absolute;
    top: min(calc(2 / var(--vw-min)* 100vw), 2px);
    bottom: 0;
    right: min(calc(14 / var(--vw-min)* 100vw), 14px);
    margin: auto;
    -webkit-mask: url(../img/common/deco/deco_arrow.svg) no-repeat center center / contain;
    mask: url(../img/common/deco/deco_arrow.svg) no-repeat center center / contain;
    background: #fff;
    transform: rotate(90deg);
    transition: all .3s ease;
}
@media screen and (max-width: 767px) {
    .news__listsItem-textWrap::after {
        width: calc(18 / var(--vw-min)* 100vw);
        height: calc(24 / var(--vw-min)* 100vw);
        top: 0;
        right: calc(14 / var(--vw-min)* 100vw);
    }
} 

.news__listsItem-time {
    display: inline-block;
    font-family: var(--en-font-family);
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    line-height: 1;
    margin-bottom: min(calc(10 / var(--vw-min) * 100vw), 10px);
}
@media screen and (max-width: 767px) {
    .news__listsItem-time {
        font-size: calc(20 / var(--vw-min) * 100vw);
        margin-bottom: calc(24 / var(--vw-min) * 100vw);
    }
} 

.news__listItem-title {
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    width: min(calc(780 / var(--vw-min) * 100vw), 780px);
    line-height: 2;
    min-height: 30px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all .3s ease;
    position: relative;
}

.news__listItem-title span {
    position: relative;
}
/* .news__listItem-title span::before {
    content: "";
    position: absolute; 
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: min(calc(12 / var(--vw-min) * 100vw), 12px);
    background-color: var(--color-yellow);
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
} */
@media screen and (max-width: 767px) {
    .news__listItem-title {
        font-size: calc(24 / var(--vw-min) * 100vw);
        width: calc(580 / var(--vw-min) * 100vw);
    }
} 


/*------------------------------
* intro
-------------------------------*/
.introWrapIn {
    display: flex;
    background-color: var(--color-red);
    position: relative;
}
@media screen and (max-width: 767px) {
    .introWrapIn {
        flex-direction: column;
    }
} 

.intro__contentBox {
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    line-height: 2;
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 767px) {
    .intro__contentBox {
        font-size: calc(24 / var(--vw-min) * 100vw);
    }
} 

.intro__catch {
    font-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
    font-weight: 600;
    line-height: 1.777;
    color: var(--color-yellow);
    margin: min(calc(80 / var(--vw-min) * 100vw), 80px) 0 min(calc(64 / var(--vw-min) * 100vw), 64px);
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 767px) {
    .intro__catch {
        font-size: calc(32 / var(--vw-min) * 100vw);
        margin: calc(96 / var(--vw-min) * 100vw) 0 calc(74 / var(--vw-min) * 100vw);
    }
} 

/* 
* area01
*/
.intro_area01{
    width: calc(100% - min(calc(300 / var(--vw-min) * 100vw), 300px));
    padding: min(calc(80 / var(--vw-min) * 100vw), 80px) min(calc(40 / var(--vw-min) * 100vw), 40px) min(calc(160 / var(--vw-min) * 100vw), 160px);
}
@media screen and (max-width: 767px) {
    .intro_area01{
        width: 100%;
        padding: calc(100 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
    } 
} 

.intro_area01 .intro__content-textWrap {
    width: min(calc(820 / var(--vw-min) * 100vw), 820px);
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .intro_area01 .intro__content-textWrap {
       width: 100%;
    }
} 

/* 
* area01 bg
*/
.intro__area01__bg {
    width: 100%;
    height: min(calc(1400 / var(--vw-min)* 100vw), 1400px);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    pointer-events: none;
    /* overflow: hidden; */
}

.intro__area01__bg-clip {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.intro__area01__bg-clipIn {
    width: calc(100% - calc(160 / var(--vw-min)* 100vw));
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    opacity: .2;
    background: url(../img/common/bg/bg_red-area.svg) no-repeat center center / cover;
}
@media screen and (max-width: 767px) {
    .intro__area01__bg {
        height: 100%;
    }
    .intro__area01__bg-clipIn {
        width: 184%;
        left: auto;
        right: -33.5555%;
    }
} 
/* 
* area02
*/
.intro_area02 {
    background-color: #000;
    position: relative;
    display: flex;
    flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
    .intro_area02 {
        flex-direction: column-reverse;
    }
} 

.intro_area02 .intro__catch {
    margin: 0 0 min(calc(64 / var(--vw-min) * 100vw), 64px);
}
@media screen and (max-width: 767px) {
    .intro_area02 .intro__catch {
        margin: 0 0 min(calc(64 / var(--vw-min) * 100vw), 64px);
    }
} 

.intro_area02 .intro__contentBox {
    width: calc(100% - min(calc(600 / var(--vw-min) * 100vw), 600px));
    padding: min(calc(80 / var(--vw-min) * 100vw), 80px) min(calc(40 / var(--vw-min) * 100vw), 40px) min(calc(160 / var(--vw-min) * 100vw), 160px);
    position: relative;
}

@media screen and (min-width: 768px) {
.intro_area02 .intro__content-img {
    width: 50%;
}
}
@media screen and (max-width: 767px) {
    .intro_area02 .intro__contentBox {
        width: 100%;
        padding: calc(50 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw) calc(96 / var(--vw-min) * 100vw);
    }
} 

.intro_area02 .intro__contentBox::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../img/common/bg/bg_text-area.png)no-repeat center center/cover;
}

.intro_area02 .intro__content-textWrap {
    width: min(calc(520 / var(--vw-min) * 100vw), 520px);
    padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .intro_area02 .intro__content-textWrap {
        width: 100%;
        padding-top: 0;
    }
     .intro__content-img{
        height: calc(500 / var(--vw-min) * 100vw);
     }
} 

.intro__content-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}

.intro__photoArea {
    width: min(calc(300 / var(--vw-min) * 100vw), 300px);
    background-color: #000;
    position: relative;
}
@media screen and (max-width: 767px) {
    .intro__photoArea {
        width: 100%;
        height: calc(250 / var(--vw-min) * 100vw);
    }
} 

.intro__photoListsWrap {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.intro__photoLists {
    background-color: #000;
    transition-timing-function: linear;
}

.intro__photoLists-item {
    width: min(calc(285 / var(--vw-min) * 100vw), 285px);
    height: min(calc(152 / var(--vw-min) * 100vw), 152px);
    border-radius: min(calc(10 / var(--vw-min) * 100vw), 10px);
    overflow: hidden;
    margin: min(calc(4 / var(--vw-min) * 100vw), 4px) min(calc(8 / var(--vw-min) * 100vw), 8px);
}
@media screen and (max-width: 767px) {
    .intro__photoLists-item {
        width: calc(426 / var(--vw-min) * 100vw);
        height: calc(230 / var(--vw-min) * 100vw);
        margin: calc(12 / var(--vw-min) * 100vw) calc(6 / var(--vw-min) * 100vw);
    }
} 

.intro__photoLists-item img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    object-fit: cover;
    margin: auto;
    pointer-events: none;
}

/*
* sticky
*/
@media screen and (min-width: 768px) {
.intro__stickyWrap {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: unset;
    pointer-events: none;
}

.intro__sticky {
    position: sticky;
    top: 0;
    height: min(100%, 100vh);
}
}

/*------------------------------
* story
-------------------------------*/
.story{
    width: 100%;
    overflow: hidden;
}

.storyWrap {
    position: relative;
}

.storyWrapIn {
    display: flex;
    flex-direction: row-reverse;
    position: relative;
    z-index: 10;
}
@media screen and (max-width: 767px) {
    .storyWrapIn {
        flex-direction: column-reverse;
    }
} 

.story__contentBox {
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    line-height: 2;
}
@media screen and (max-width: 767px) {
    .story__contentBox {
        font-size: calc(24 / var(--vw-min) * 100vw);
    }
} 

.story__catch {
    font-size: min(calc(48 / var(--vw-min) * 100vw), 48px);
    font-weight: 600;
    line-height: 1.777;
    color: var(--color-yellow);
    margin: min(calc(80 / var(--vw-min) * 100vw), 80px) 0 min(calc(64 / var(--vw-min) * 100vw), 64px);
}
@media screen and (max-width: 767px) {
    .story__catch {
        font-size: calc(48 / var(--vw-min) * 100vw);
        margin: calc(96 / var(--vw-min) * 100vw) 0 calc(74 / var(--vw-min) * 100vw);
    }
}

/* 
* story area
*/
.story_area {
    width: calc(100% - min(calc(300 / var(--vw-min) * 100vw), 300px));
    padding: min(calc(80 / var(--vw-min) * 100vw), 80px) min(calc(40 / var(--vw-min) * 100vw), 40px) min(calc(160 / var(--vw-min) * 100vw), 160px);
    position: relative;
}

.story__tStickyWrap {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.story__tSticky{
    position: sticky;
    top: 0;
    display: flex;
    align-items: center;
    margin: auto;
    overflow: hidden;
    height: min(130vh, 100%);
}
@media screen and (max-width: 767px) {
    .story__tSticky_txt {
        height: 100%;
    }
}

.story__tSticky_txt {
    width: 100%;
    height: min(calc(174 / var(--vw-min) * 100vw), 174px);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(../img/top/story_bg-text.png)repeat-x center left/cover;
    animation: StoryTextScr 20s linear infinite;
}
@media screen and (max-width: 767px) {
    .story__tSticky_txt {
        height: calc(272 / var(--vw-min) * 100vw);
    }
}

@keyframes StoryTextScr {
    0% {
		background-position: 0 0;
	}
	100% {
		background-position: -2048px 0;
	}
}

  @media screen and (max-width: 767px) {
        @keyframes StoryTextScr {
            0% {
                background-position: 0 0;
            }
            100% {
                background-position: calc(-2048 / var(--vw-min) * 100vw) 0;
            }
        }
    }

@media screen and (max-width: 767px) {
    .story_area {
        width: 100%;
        padding: calc(96 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
    }
}

.story_area .story__content-textWrap {
    width: min(calc(820 / var(--vw-min) * 100vw), 820px);
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
@media screen and (max-width: 767px) {
    .story_area .story__content-textWrap {
        width: 100%;
    }
}

.story__photoArea {
    width: min(calc(300 / var(--vw-min) * 100vw), 300px);
    background-color: #000;
    position: relative;
}
@media screen and (max-width: 767px) {
    .story__photoArea {
        width: 100%;
        height: calc(250 / var(--vw-min) * 100vw);
    }
}

.story__photoListsWrap {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.story__photoLists {
    background-color: #000;
    transition-timing-function: linear;
}

.story__photoLists-item {
    width: min(calc(285 / var(--vw-min) * 100vw), 285px);
    height: min(calc(152 / var(--vw-min) * 100vw), 152px);
    border-radius: min(calc(10 / var(--vw-min) * 100vw), 10px);
    overflow: hidden;
    margin: min(calc(4 / var(--vw-min) * 100vw), 4px) min(calc(8 / var(--vw-min) * 100vw), 8px);
}
@media screen and (max-width: 767px) {
    .story__photoLists-item {
        width: calc(426 / var(--vw-min) * 100vw);
        height: calc(230 / var(--vw-min) * 100vw);
        margin: calc(12 / var(--vw-min) * 100vw) calc(6 / var(--vw-min) * 100vw);
    }
}

.story__photoLists-item img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    object-fit: cover;
    margin: auto;
    pointer-events: none;
}

.story__bgMovieWrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.story__bgMovieInWrap{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.story__bgMovieInWrap .bg_ytplayer{
    position: fixed;
    top: 0;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.story__bgMovieWrap::before {
    content: "";
    background-color: #000;
    width: 100%;
    height: 100%;
    opacity: .6;
    position: absolute;
    top: 0;
    z-index: 2;
}

.story__bgMovieWrap::after {
    content: "";
    background: url(../img/common/bg/bg_ptn1.png) repeat center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 3;
}
/*------------------------------
* comment
-------------------------------*/
.comment {
    padding: min(calc(80 / var(--vw-min) * 100vw), 80px) 0 min(calc(160 / var(--vw-min) * 100vw), 160px);
}
@media screen and (max-width: 767px) {
    .comment {
        padding: calc(96 / var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
    }
}

.commentWrap {
    width: min(calc(1120 / var(--vw-min) * 100vw), 1120px);
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .commentWrap {
        width: 100%;
    }
}

.comment__content {
    margin-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}

@media screen and (max-width: 767px) {
    .comment__content {
        margin-top: calc(96 / var(--vw-min) * 100vw);
    }
}

/*
* comment lists
*/
.comment__lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: min(calc(840 / var(--vw-min) * 100vw), 840px);
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .comment__lists {
        flex-wrap: wrap;
        justify-content: flex-start;
        width: 100%
    }
}

.comment__listsItem {
   width: calc(100% / 3);
    padding: 0 min(calc(40 / var(--vw-min) * 100vw), 40px);
}

.comment__listsItem:nth-child(n+4) {
    margin-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
@media screen and (max-width: 767px) {
    .comment__listsItem {
        width: calc(100% / 2);
         padding: 0 calc(47 / var(--vw-min) * 100vw);
     }

     .comment__listsItem:nth-child(n+4) {
        margin-top: 0;
    }

     .comment__listsItem:nth-child(n+3) {
       margin-top: calc(96 / var(--vw-min) * 100vw);
     }
}

/*
* comment img wrap
*/
.comment__imgWrap {
    width: min(calc(200 / var(--vw-min) * 100vw), 200px);
    height: min(calc(200 / var(--vw-min) * 100vw), 200px);
    position: relative;
}
@media screen and (max-width: 767px) {
    .comment__imgWrap {
        width: calc(232 / var(--vw-min) * 100vw);
        height: calc(232 / var(--vw-min) * 100vw);
    }
}

.comment__imgWrap::before {
    content: "";
    width: min(calc(40 / var(--vw-min)* 100vw), 40px);
    height: min(calc(40 / var(--vw-min)* 100vw), 40px);
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
    border-radius: 50%;
    background-color: #000;
    transition: all .3s ease;
}
@media screen and (max-width: 767px) {
    .comment__imgWrap::before {
        width: calc(48 / var(--vw-min)* 100vw);
        height: calc(48 / var(--vw-min)* 100vw);
    }
}

.comment__imgWrap::after {
    content: "";
    width: min(calc(11 / var(--vw-min)* 100vw), 11px);
    height: min(calc(15 / var(--vw-min)* 100vw), 15px);
    position: absolute;
    bottom: min(calc(12 / var(--vw-min)* 100vw), 12px);
    right: min(calc(14 / var(--vw-min)* 100vw), 14px);
    z-index: 2;
    -webkit-mask: url(../img/common/deco/deco_arrow.svg) no-repeat center center / contain;
    mask: url(../img/common/deco/deco_arrow.svg) no-repeat center center / contain;
    background: #fff;
    transform: rotate(45deg);
    transition: all .3s ease;
}
@media screen and (max-width: 767px) {
    .comment__imgWrap::after {
        content: "";
        width: calc(18 / var(--vw-min)* 100vw);
        height: calc(24 / var(--vw-min)* 100vw);
        bottom: calc(12 / var(--vw-min)* 100vw);
        right: calc(14 / var(--vw-min)* 100vw);
    }
}

.comment__number {
    font-family: var(--en-font-family);
    font-size: min(calc(48 / var(--vw-min) * 100vw), 48px);
    color: var(--color-red);
    line-height: 1;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
@media screen and (max-width: 767px) {
    .comment__number {
        font-size: calc(68 / var(--vw-min) * 100vw);
    }
}

.comment__listsItem-img {
    width: min(calc(200 / var(--vw-min) * 100vw), 200px);
    height: min(calc(200 / var(--vw-min) * 100vw), 200px);
    border-radius: 50%;
    overflow: hidden;
    border: min(calc(2 / var(--vw-min) * 100vw), 2px) solid #cccccc;
}
@media screen and (max-width: 767px) {
    .comment__listsItem-img {
        width: calc(232 / var(--vw-min) * 100vw);
        height: calc(232 / var(--vw-min) * 100vw);
    }
}

.comment__listsItem-img img {
    width: 100%;
    pointer-events: none;
    transition: all .3s ease;
}

.comment__name {
    font-family: var(--en-font-family);
    font-size: min(calc(16  var(--vw-min) * 100vw), 16px);
    line-height: 1;
    margin-top: min(calc(8 / var(--vw-min) * 100vw), 8px);
}
@media screen and (max-width: 767px) {
    .comment__name {
        font-size: calc(28 / var(--vw-min) * 100vw);
        margin-top: calc(24 / var(--vw-min) * 100vw);
    }
}

/*-----------------------------------------------
 * First animtaion
-------------------------------------------------*/
@keyframes mvlight {
	0%,50%,100%{
		filter:brightness(100%);
	}
	25%{
		filter:brightness(150%);
	}
}

.loading__logo:before {
    opacity: 0;
    transform: translateY(10%);
    transition: all .3s ease;
}
.loading.is-ani .loading__logo:before {
    transition-delay: .3s;
    opacity: 1;
    transform: translateY(0);
    animation-name: mvlight;
    animation-duration: .06s;
    animation-timing-function: liner;
    animation-iteration-count: 100;
    /* animation-delay: .5s; */
}

.fv__chara {
    opacity: 0;
    transform-origin:50% 50%;
    transform: scale(0.8);
    transition: all .45s cubic-bezier(0.25, 1, 0.5, 1);
}

.fv__chara.is-ani {
    transition-delay: 2.3s;
    opacity: 1;
    transform: scale(1);
}

/* catch */
.fv__catch1,
.fv__catch2,
.fv__startWrap,
.fv__logo {
    opacity: 0;
    transform: translateY(10%);
    transition: all .4s ease;
}
.fv__catch1.is-ani,
.fv__catch2.is-ani,
.fv__startWrap.is-ani,
.fv__logo.is-ani {
    transition-delay: 2.7s;
    opacity: 1;
    transform: translateY(0);
}

/* top bd bnr */
.bd_bnr{
    position: relative;
    width: 150px;
}
.bd_bnr img{
    width: 100%;
}